<!DOCTYPE html>
<html>
    <head>
        <title>ESAW Lab 3</title>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <style>
            body {
                padding: 5% 20%;
                background-color: white;
                color: black;
                font-family: Verdana, Geneva, sans-serif;
            }
            body a {
                display: block;
                margin-bottom: 10px;
                color: black;
                text-decoration: none;
            }
        </style>
        <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
        <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.8.1/css/all.css" integrity="sha384-50oBUHEmvpQ+1lW4y57PTFmhCaXp0ML5d60M1M7uH2+nqUivzIebhndOJK28anvf" crossorigin="anonymous">
    </head>
    <body>
        <div>
            <h1>Lab 3 - Login And Registration</h1>
            <br>
            <p>ESAW Project by:
            <ul>
                <li>Juan Massana - 175455</li>
                <li>Oscar Navarro - 172785</li>
                <li>Bernardino Seguí - 152868</li>
            </ul>
            <br>
            <br>
            <br>
            <span>
                <a href="./landing">Go to <b>Login And Registration</b> <i class="fa fa-arrow-circle-right fa-lg"></i></a>
            </span>
        </div>
    </body>
</html>